toutes les options
buster  ] [  bullseye  ] [  sid  ]

Paquet virtuel : perlapi-5.28.1

This is a virtual package. See the Debian policy for a definition of virtual packages.

Paquets fournissant perlapi-5.28.1

perl-base
système Perl minimal